<?php
/**
 * @package     Joomla.Site
 * @subpackage  mod_users_latest
 * @author	    web-eau.net
 * @copyright   (C) 2009 Open Source Matters, Inc. <https://www.joomla.org>
 * @license     GNU General Public License version 2 or later; see LICENSE.txt
 */

defined('_JEXEC') or die;
?>

<?php if (!empty($names)) : ?>
<div class="phonebg">
	<div class="topbar">		
		<div class="operator">
			<span class="stext">J! Telecom</span>
		</div>
		<div class="indicators">
			<i class="fa fa-wifi"></i> <i class="fa fa-signal" aria-hidden="true"></i>  <i class="fa fa-battery-three-quarters fa-rotate-270" aria-hidden="true"></i>
		</div>		
	</div>
	<div class="txtbg">
		<div class="txtwrap">
  			<!-- contact bar -->
			<ul class="list-group list-group-flush">
				<?php foreach ($names as $name) : ?>				
				<?php     
					$rand = array('0', '1', '2', '3', '4', '5', '6', '7', '8', '9', 'a', 'b', 'c', 'd', 'e', 'f');
					$color = '#'.$rand[rand(0,15)].$rand[rand(0,15)].$rand[rand(0,15)].$rand[rand(0,15)].$rand[rand(0,15)].$rand[rand(0,15)];    
				?>			
				<li class="list-group-item">
					<div class="media">
						<img style="border-radius: 50%; background-color:<?php echo $color; ?>" src="path/to/the/image.png" />
						<div class="media-body font-weight-bold ml-3"><?php echo $name->username; ?>
						<br /><small><?php echo $name->registerDate; ?></small></div>
					</div>              
				</li>
				<?php endforeach; ?>
			</ul>
		</div>			
	</div>
	<div class="credit">
		<span class="ctext">BlackBerry</span>
	</div>
</div>	
<?php endif; ?>